powered by Jive Software

La contraseña que coloca genera error

He visto varios problemas con la nueva version del openFire 3.6.4 al instalarlo en mi SUSE 10, al terminar de configurar y regresar NO ACEPTA la calve de administrador y cuando reinicio el servidor me pide nuevamente configurar el programa y asi suscesivamente.

Espero que me puedan apoyar, todo esto surgio porque mi servicio con la anterior version se desconectaba contnuamente. Alguien sabe cuantos usuarios pueden conectarse la la version que esta en internet gratuitamente?

Nuevamente gracias por sus respuestas